.container_configuracion {
  overflow: auto;
  padding: 20px;

  .Activo,
  .Inactivo {
    display: block;
    width: 100%;
    text-align: center;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    background: #22C55E;
    padding: 5px 10px;
    border-radius: 5px;
  }

  .Inactivo {
    background: #EF4444;
  }
}